@font-face {
    font-family: "f_chock_a_block";
    src: url(../fonts/f_chock_a_block.ttf);
}

@font-face {
    font-family: "f_you_are_a_toy";
    src: url(../fonts/f_you_are_a_toy.ttf);
}

/* preloader */

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #ff00ab;
    background-image: url(../edited_images/backgrounds/ei_diamond_checkered_background.png);
    background-size: 7vw;
    background-repeat: repeat;
    image-rendering: pixelated;
    overflow: hidden;
}

#gif_de_preloader {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loaded .preloader {
    transition-property: opacity, left;
    transition-duration: 0.75s, 0s;
    transition-delay: 0s, 0.75s;
    opacity: 0;
    left: 100%;
}

/* general */

::selection {
    color: #FF007E;
    background-color: #00C0FE;
    background: linear-gradient(#00C0FE, #00C0FE) no-repeat;
	/* 	change the second value */
    background-size: 100% 75%;
    background-position: center center;
}

img::selection {
    color: #FF007E;
    background-color: transparent;
}

* {
    cursor: url(https://cur.cursors-4u.net/nature/nat-9/nat839.cur), auto;
    scrollbar-color: transparent transparent;
    scrollbar-width: none; /* firefox */
    -ms-overflow-style: none;  /* internet explorer 10+ */
}

*:-webkit-scrollbar { /* webkit */
    width: 0;
    height: 0;
}

body {
    background-color: #ffa8d0;
    background-image: url(../edited_images/backgrounds/ei_pink_and_brown_background.png);
    background-blend-mode: soft-light;
    background-size: 20%;
    background-position: center center;
    image-rendering: pixelated;
}

#caja_madre {
    margin: 3vw;
    padding: 1.1vw 13vw 8.7vw 13vw;
    border: 0.1vw solid white;
    background-color: yellowgreen;
    background-image: url(../edited_images/backgrounds/ei_wood_background_3.png);
    background-size: 40%;
    background-repeat: repeat;
    border-image-slice: 563 654 563 654; 
    border-image-width: 14vw 14vw 14vw 14vw;
    border-image-outset: 2.1vw 2.1vw 2.1vw 2.1vw;
    border-image-repeat: round round;
    border-image-source: url(../edited_images/borders_and_text_boxes/ei_wood_box_border.png);
    border-style: solid;
    height: 185vw;
}

.subtitulo { 
    color: #FFEA00;
    font-size: 2.2vw;
    font-family: "f_chock_a_block";
    text-shadow: 0.05vw -0.05vw 0 #753404,
                 -0.05vw 0.05vw 0 #753404, 
                 0.05vw 0.05vw 0 #753404,
                 -0.05vw -0.05vw 0 #753404,
                 0.075vw -0.075vw 0 #ffe6d2,
                 -0.075vw 0.075vw 0 #ffe6d2, 
                 0.075vw 0.075vw 0 #ffe6d2,
                 -0.075vw -0.075vw 0 #ffe6d2;
    text-align: center;
    margin-top: 0.5vw;
}

.draggable {
    position: absolute;
    cursor: move !important;
}

span.rotar_derecha {
    display: inline-block;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
}

span.rotar_izquierda {
    display: inline-block;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

span.fondo_claro {
    background-color: #ffe6d2;
	background: linear-gradient(#ffe6d2, #ffe6d2) no-repeat;
	/* 	change the second value */
    background-size: 100% 75%;
    background-position: center center;
}

/* intro */

#intro { 
    color: #753404;
    text-align: center;
}

#titulo { 
    color: #FFEA00;
    font-size: 4.8vw;
    font-family: "f_chock_a_block";
    text-shadow: 0.1vw -0.1vw 0 #753404,
                 -0.1vw 0.1vw 0 #753404, 
                 0.1vw 0.1vw 0 #753404,
                 -0.1vw -0.1vw 0 #753404,
                 0.15vw -0.15vw 0 #ffe6d2,
                 -0.15vw 0.15vw 0 #ffe6d2, 
                 0.15vw 0.15vw 0 #ffe6d2,
                 -0.15vw -0.15vw 0 #ffe6d2;
}

#descripcion {
    font-family: "f_you_are_a_toy";
    font-size: 1.5vw;
    font-weight: bold;
    margin-top: -4vw;
    line-height: 1.6vw;
}

/* graficos */

#graficos {
    position: relative;
    width: 55vw;
    cursor: move !important;
    top: 1vw;
    left: 5vw;
}

#fondo_de_graficos {
    width: 100%;
    cursor: move !important;
}

#contenido_de_graficos {
    width: 58%;
    height: 60%;
    position: absolute;
    top: 21%;
    left: 20.5%;
    cursor: move !important;
    overflow: scroll;
}

/* buttons */

#botones {
    position: relative;
    width: 48vw;
    cursor: move !important;
    top: 35vw;
    left: 24.5vw;
}

#fondo_de_botones {
    width: 100%;
    cursor: move !important;
}

#contenido_de_botones {
    width: 58%;
    height: 59.5%;
    position: absolute;
    top: 21%;
    left: 19.5%;
    cursor: move !important;
    overflow: scroll;
}

/* stamps */

#stamps {
    position: relative;
    width: 55vw;
    cursor: move !important;
    top: 69vw;
    left: 5vw;
}

#fondo_de_stamps {
    width: 100%;
    cursor: move !important;
}

#contenido_de_stamps {
    width: 58%;
    height: 56.7%;
    position: absolute;
    top: 22%;
    left: 19.5%;
    cursor: move !important;
    overflow: scroll;
}

/* regalos */

#regalos {
    position: relative;
    width: 48vw;
    cursor: move !important;
    top: 103vw;
    left: -5.5vw;
}

#fondo_de_regalos {
    width: 100%;
    cursor: move !important;
}

#contenido_de_regalos {
    width: 58%;
    height: 59.5%;
    position: absolute;
    top: 21%;
    left: 19.5%;
    cursor: move !important;
    overflow: scroll;
}

/* dinamicas */

#dinamicas {
    position: relative;
    width: 55vw;
    cursor: move !important;
    top: 137vw;
    left: 5vw;
}

#fondo_de_dinamicas {
    width: 100%;
    cursor: move !important;
}

#contenido_de_dinamicas {
    width: 58%;
    height: 56.7%;
    position: absolute;
    top: 22%;
    left: 19.5%;
    cursor: move !important;
    overflow: scroll;
}